Page MenuHomePhabricator

Editor switcher icon should not be shown in anon editor cta
Closed, ResolvedPublic

Description

When I click on the edit icon as a logged out user I see the login overlay, but I also see the editor switcher button, which should be hidden. See the attached screenshot:

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 11:57 PM
Jdlrobson renamed this task from Editor switcher icon should be hidden to Editor switcher icon should not be shown in anon editor cta.Jan 30 2015, 12:05 AM
Jdlrobson set Security to None.
Florian claimed this task.Feb 2 2015, 8:42 AM
Florian added a subscriber: Florian.

Will do this :)

Thanks for pointing me to T88264, too :D

gerritbot added a subscriber: gerritbot.

Change 188061 had a related patch set uploaded (by Florianschmidtwelzow):
Hide all actions in editor cta

https://gerrit.wikimedia.org/r/188061

Patch-For-Review

Change 188061 merged by jenkins-bot:
Hide all actions in editor cta

https://gerrit.wikimedia.org/r/188061

bmansurov closed this task as Resolved.Feb 2 2015, 6:35 PM